Subject: Re: bug#24771: 11.89.6; C-c C-c misses one LaTeX run in BibTeX documents

From: Uwe Siart <[email-masked]>
Date: Sun, 23 Oct 2016 12:15:42 +0200

Hello Mosè,

Mosè Giordano <[email-masked]> writes:

> This is a corner case that I don't know how to deal with. Do you or
> someone else have suggestion about what's the best solution?

No, I don't have a good suggestion for this. As far as I am concerned I
would say that I can live with it. The wrong behaviour of AUCTeX just
happens in consequence of a defective document. Once the flaw is fixed
AUCTeX also compiles fine again.

So I would say it's not a bug but just a lack of robustness.

The only trouble is that for the user it takes a while to see the
connection.

-- 
Uwe